po: update base translation
authorJo-Philipp Wich <jow@openwrt.org>
Tue, 16 Nov 2010 22:09:00 +0000 (22:09 +0000)
committerJo-Philipp Wich <jow@openwrt.org>
Tue, 16 Nov 2010 22:09:00 +0000 (22:09 +0000)
po/templates/base.pot

index 9e77266..d19691a 100644 (file)
@@ -848,6 +848,9 @@ msgid ""
 "memory, please verify the image file!"
 msgstr ""
 
+msgid "Java Script required!"
+msgstr ""
+
 msgid "Join Network: Settings"
 msgstr ""
 
@@ -1077,6 +1080,9 @@ msgstr ""
 msgid "Name of the new network"
 msgstr ""
 
+msgid "Navigation"
+msgstr ""
+
 msgid "Network"
 msgstr ""
 
@@ -1104,6 +1110,9 @@ msgstr ""
 msgid "No network configured on this device"
 msgstr ""
 
+msgid "No password set!"
+msgstr ""
+
 msgid "No rules in this chain"
 msgstr ""
 
@@ -1485,6 +1494,12 @@ msgstr ""
 msgid "Size"
 msgstr ""
 
+msgid "Skip to content"
+msgstr ""
+
+msgid "Skip to navigation"
+msgstr ""
+
 msgid "Slot time"
 msgstr ""
 
@@ -1667,6 +1682,11 @@ msgstr ""
 msgid "There are no pending changes!"
 msgstr ""
 
+msgid ""
+"There is no password set on this router. Please configure a root password to "
+"protect the web interface and enable SSH."
+msgstr ""
+
 msgid ""
 "These commands will be executed automatically when a given <abbr title="
 "\"Unified Configuration Interface\">UCI</abbr> configuration is committed "
@@ -1750,6 +1770,9 @@ msgstr ""
 msgid "Unknown Error"
 msgstr ""
 
+msgid "Unsaved Changes"
+msgstr ""
+
 msgid "Update package lists"
 msgstr ""
 
@@ -1866,6 +1889,10 @@ msgid ""
 "Servers entered here will override automatically assigned ones."
 msgstr ""
 
+msgid ""
+"You must enable Java Script in your browser or LuCI will not work properly."
+msgstr ""
+
 msgid ""
 "You need to install \"comgt\" for UMTS/GPRS, \"ppp-mod-pppoe\" for PPPoE, "
 "\"ppp-mod-pppoa\" for PPPoA or \"pptp\" for PPtP support"